<?php
/**
 * The template for displaying Archive pages
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit();
}
get_header();
?> 
<div class="container">	
    <div class="row">
        <div class="col-sm-12">
            <h1 class="text-center">
                <strong><?php
                    if ( is_day() ) :
                        echo esc_html__( 'Viewing posts from : ', 'dakota-theme' ) . get_the_date();

                    elseif ( is_month() ) :
                        echo esc_html__( 'Viewing posts from : ', 'dakota-theme' ) . get_the_date( esc_html_x( 'F Y', 'monthly archives date format', 'dakota-theme' ) );

                    elseif ( is_year() ) :
                        echo esc_html__( 'Viewing posts from : ', 'dakota-theme' ) . get_the_date( esc_html_x( 'Y', 'yearly archives date format', 'dakota-theme' ) );

                    else :
                        esc_html_e( 'Archives!', 'dakota-theme' );

                    endif;
                    ?></strong>
            </h1>
        </div>
    </div>
</div>
<?php
get_template_part( 'index' );
get_footer();
